RubyGems.org

lowrpm

0.0.1

Use lowrpm and New Relic to profile your application

installgem install lowrpm
Authors

David Taylor

1,079 total downloads 1,079 for this version
Owners

6e666c946b3833af658f847bdcfb62b7

Gemfile
gem 'lowrpm', '~> 0.0.1'
Versions
  1. 0.0.1 October 31, 2011 (6.5 KB)
Runtime Dependencies
  1. newrelic_rpm >= 3.2.0
Development Dependencies
  1. rspec >= 2.7.0